import request from '../utils/request';

export function login(data) {
  return request({
    url: '/veriCode/api/check',
    method: 'post',
    data
  });
}

export function userType(data) {
  return request({
    url: '/tenantPluginType/query/findTenantServiceType',
    method: 'get',
    params: data
  });
}
